/**
 * Styling for the default SilverStripe Forum 
 */

/* LAYOUT
------------------------------------ */
#ForumContent {
	/* width */
	float: none;
	margin: 0;
	padding: 0;
}


/* ====== TABLES ======
table {
	background-color: #fff;
}

table tr th {
	background:url("../images/tabs/bg_header.png") repeat scroll 0 0 #EEEEEE;
	font-size:12px;
	padding:6px 9px 5px;
	color: #fff;
}
table th, table tr, table td {
	border: 1px solid #7C9216;
	padding: 9px 9px 0;
}
#main table p { margin-bottom: 9px; }*/


/* FORMS
------------------------------------ */
#ForumContent fieldset {
	border: 0pt none;
	/*font-size: 1.1em;*/
}

#ForumContent #Form_ReplyForm_action_postAMessage {
	display: block;
	font-size: 11px;
	padding: 4px;
	font-weight: bold;
}

#ForumContent form .field {
	padding-bottom: 10px;
}
#ForumContent form label.left {
	float: left;
/* 	width: 100px; */
	font-size: 11px;
	clear: both;
}
#ForumContent form #ForumID label.left { float: none; }

#ForumContent label.right {
	display: inline;
}
#ForumContent select {
	padding: 2px;
	font-size: 1em;
}
#ForumContent input.text, 
#ForumContent textarea, 
#ForumSearch input.text {
	color: #000;
	padding: 1px;
	font-size: 1em;
	border: 1px solid #A7A6AA;
	padding: 4px;
	background: #FFF;
}
#ForumContent form input.text {
	width: 450px;
}
#ForumContent form textarea {
	/*width: 458px;*/
	font-size: 11px;
	font-weight: normal;
}
#ForumSearch input.text {
	width: 155px !important;
}
#ForumContent .middleColumn {
/* 	background: #E9E9E9 none repeat scroll 0%; */
	display: block;
	/* float: left; */
	margin: 0 0px 10px 0;
	/* padding: 4px; */
	/*width: 306px;*/
}
#TopicSubscription {
	width: 450px;
	text-align: center;
}
p#IsSticky,
p#IsGlobalSticky,
p#IsReadOnly {
	padding-bottom: 4px !important;
	margin-bottom: 9px !important;
}
#IsSticky input,
#IsGlobalSticky input,
#IsReadOnly input {
	float: left;
	clear: left;
	margin: 0 5px 0 0;
}
#IsSticky .right,
#IsGlobalSticky .right,
#IsReadOnly .right {
	float: left;
}
#ForumID { clear: left; }

#ForumContent p.Actions {
	text-align: right;
	margin-bottom: 10px;
}
#ForumContent input.submit,
#ForumContent input.action {
	border: 1px solid #B1B1B1;
	background-image: url("../../../themes/ako/images/forms/button-tile.gif");
	padding: 4px 4px 3px;
	margin-right: 5px;
}
#ForumContent #Content.textarea {
	float: none;
	width: 100%;
}
#ForumContent #Content.textarea .middleColumn {
	width: 98.9%;
}
#ForumContent #Content.textarea .middleColumn textarea {
	width: 99.2%;
	height: 200px;
}

#ForumContent #Form_PostMessageForm label.left { float: none; }
#ForumContent form .field { padding-bottom: 0px; }


/* MESSAGE ERRORS
--------------------------------- */
.forumHolderFeatures {
	padding: 0;
}

.message {
	border: 1px solid #b3dee2;
	background: #f1fdff;
	font-size: 11px;
	color: #333;
	padding: 5px;
	margin-top: 4px;
	border-radius: 3px; 
		-moz-border-radius: 3px; -webkit-border-radius: 3px;
}

	.message.required, .message.bad, .message.error {
		background: #ffc1c1 !important;
		color: #cc0000;
		border: 1px solid #ff8b8b !important;
		margin-top: 4px;
	}

	.message.status {
		font-size: 12px;
		display: block;
		padding: 5px;
		color: #000;
		margin: 10px;
		border: 1px solid #add480;
		background: #f2f9ea;
	}
		.message a {
			color: #666;
		}
			.message a:hover {
				text-decoration: none;
			}

/* POST LAYOUT 
----------------------------------------- */
#PostContentNormal {
	display: none;
}

ul#Posts {
	margin: 0;
}

#PostContentNormal,
#FirstPost, #Posts li {
	clear: left;
	border-left: 1px solid #B29E80;
	border-right: 1px solid #B29E80;
	float: left;
	margin: 0 !important;
	list-style: none;
}
#PreviousPosts #Posts li {
	border-left: none;
	border-right: none;
}
#PostContentNormal,	#FirstPost {
	width: 100%;
}
#Posts .quickReply {
	float: right;
	margin-right: 6px;
}
#Posts li.even {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#Posts li.odd {
	background: #fff;
}

/* SEARCH RESULTS 
------------------------------------------ */
#forum_search p,
#forum_search p span {
	font-size: 12px;
	margin-bottom: 0px;
}
	#forum_search .topicTitle {
		margin-bottom: 10px;
	}
	
	#forum_search a.paginationPrevLink,
	#forum_search a.paginationNextLink {
		background: url(../images/replyButton.gif) no-repeat top left;
		text-decoration: none;
		width: 50px;
		padding-left: 10px;
		line-height: 20px;
		height: 20px;
		font-weight: bold;
		font-size: 12px;
		border-bottom: none;
		margin-top: -18px !important;
	}
		#forum_search .paginationPageNumber,
		#forum_search .paginationPageNumber a {
			font-size: 13px;
			color: #fff;
		}
			#forum_search .paginationPageNumber a {
				color: #ccc;
			}
			#forum_search .paginationPageNumber a:hover {
				color: #0194FF;
			}
	#forum_search .dateInfo {
		font-size: 10px;
		color: #999;
	}
	#forum_search a.current {
		color: #999;
	}

	/* FORUM TOP FEATURED BOX
	------------------------------------------ */
	.forumFeatures {
		clear: both;
		margin-bottom: 9px;
	}
		.forumFeatures span,
		.forumFeatures p {
			font-size: 1em;
		}
			.forumFeatures span.breadcrumbs {
				display: none;
			}
		.featureLeft {
			float: left;
			width: 50%;
		}
			.featureLeft p {
				color: #666;
				font-size: 1em;
				line-height: 18px;
			}
			#ForumContent .featureLeft h2,
			h2.bbcodeExamples {
				clear: none !important;
				margin: 0;
				margin-top: 9px;
				font-size: 1.3em;
				line-height: 1.2em;
				font-weight: bold;
			}
			.featureLeft a {
				color: #1c7bbf;
				text-decoration: none;
			}
				.featureLeft a:hover {
					text-decoration: underline;
				}

			.featureRight {
				float: right;
				width: 45%;
				padding-top: 4px;
			}
				#main .featureRight .forumStats {
					text-align: right;
					margin-bottom: 4px;
				}
				.featureRight .jumpTo {
					float: left; margin-top: 3px;
					
				}
				.featureRight select {
					float: right;
					margin-bottom: 3px;
				}
				.featureRight p.forumStats {
					line-height: 1.8em;
				}
				.featureRight select {
					width: 245px;
					font-size: 1.1em;
				}

				.featureRight #ForumSearch {
					background: #839632;
					margin-top: 5px;
					padding: 10px;
					clear: both;
				}
					#ForumSearch span {
						font-size: 1.1em;

					}
					#ForumSearch legend {
						float: left;
						width: 50px;
						color: #fff;
						padding: 4px 1px;
						font-weight: bold;
					}


/* THREAD STYLINGS
------------------------------------ */
table.postHeader {
	border-collapse: collapse;
	width: 100%;
	clear: both;
	margin: 0;
}

table.postHeader th, table.postHeader td {
	border: none;
}

table.postHeader tr {
	padding: 3px;
}
	table.postHeader tr.rowOne {
		background: #6a6a6a url("../../../themes/ako/images/tabs/bg_header.png") no-repeat scroll left top;
		border:1px solid #7C9216;
	}
	table.postHeader tr.rowOne select {
		font-size: 1.2em;
	}
	table.postHeader tr.rowTwo {
		/* background: #ededed; */
		background: #F1ECEB;
		color:#B29E80;
	}

/*
border:1px solid #B29E80;
padding:4px 9px;
*/
		
	table.postHeader span,
	table.postHeader p {
		font-size: 1em;
		line-height: 1.2em;
	}
	table.postHeader tr.rowOne span {
		color: #fff;
	}
	#main table.postHeader tr.rowOne a:hover {
		color: #fff;
	}
	table.postHeader td.pageNumbers {
		width: 170px;
		color: #fff;
		padding: 5px;
	}	
		table.postHeader td.pageNumbers a {
			color: #fff;
			font-size: 1.4em;
		}
			table.postHeader td.pageNumbers a.prev {
				background: url(../images/replyButton.gif) no-repeat top left;
				color: #d07327;
				text-decoration: none;
				width: 58px;
				height: 20px;
				line-height: 3em;
				padding: 3px 14px 5px 14px;
				font-size: 1.2em;
				font-weight: bold;
				text-transform: uppercase;
			}

table.postHeader td.gotoButton {
	width: 60%;
}
table.postHeader td.replyButton {
	width: 130px;
}
table.postHeader td.author {
	padding-left: 5px;
}
table.postHeader td.topicTitle {

}
table.postHeader td.noOfReads {
	text-align: right;
	padding-right: 10px;
}
#main table.postHeader td.replyButton a {
	/* background: url(../images/replyButton.gif) no-repeat top left; */
	color: #C9D889;
	text-decoration: none;
	width: 58px;
	height: 20px;
	float: left;
	text-align: center;
	line-height: 20px;
	font-size: 11px;
	/* font-weight: bold; */
}
	table.postHeader td.replyButton a.subscribe,
	table.postHeader td.replyButton a.unsubscribe {
		/* background: url(../images/subscribeButton.gif) no-repeat top left; */
		padding: 0;
		display: block;
		width: 96px;
		height: 20px;
		float: right;
		text-align: center;
		line-height: 20px;
	}
	table.postHeader td.replyButton a.hidden {
		display: none;
	}
table.postHeader td.replyButton a.next {
	color: #d07327;
}


#main table.postHeader td.gotoButtonTop a,
#main table.postHeader td.gotoButtonEnd a {
	text-decoration: none;
	color: #C9D889;
	display: block;
	/* width: 63px; */
	height: 18px;
	padding: 2px 5px 0 0px;
	font-size: 11px;
}
table.postHeader td.gotoButtonTop a:hover,
table.postHeader td.gotoButtonEnd a:hover {
	color: #fff;
}
table.postHeader td.gotoButtonTop a {
	/* background: url(../images/gotoTop.gif) no-repeat top left; */
}
table.postHeader td.gotoButtonEnd a {
	/* background: url(../images/gotoEnd.gif) no-repeat top left; */
}


	/* Posters information styling (in thread) */
	div.userInformation {
		float: left;
		width: 120px;
		padding: 8px 10px;
	}
		div.userInformation a.authorTitle,
		div.userInformation span.authorTitle {
			font-size: 13px;
			line-height: 1.5em;
			font-weight: bold;
		}
			div.userInformation a.authorTitle {
				text-decoration: none;
				color: #309eed;
			}
				div.userInformation a.authorTitle:hover {
					text-decoration: underline;
				}
		div.userInformation img.userAvatar {
			border: 8px solid #ccc;
		}
		div#UserProfile img.userAvatar {
			border: 8px solid #ccc; margin-left: 159px;
		}
		div.userInformation span.rankingTitle {
			font-weight: bold;
			padding: 3px;
			line-height: 1.4em;
		}
			div.userInformation span.rankingTitle.expert {
				color: #d7aa09;
				background: #fdf8da;
			}
		div.userInformation span {
			font-size: 0.9em;
			color: #666;
		}
			div.userInformation br {
				line-height: 2em;
			}

	/* Posters content styling (in thread) */
	div.posterContent {
		margin-left: 180px;
		padding: 18px 9px 18px 9px;
		/*width: 590px;
		_width: 585px;*/
		width: 471px;
	}
		#main #ClusterGroup, #main #OnComm {
			margin-bottom: 9px;
		}
		div.posterContent h4 {
			border: none;
			margin: 0;
		}
		#main div.posterContent p.postDate {
			font-size: 10px;
			line-height: 1.4em;
			color: #b1b1b1;
			margin-bottom: 8px;
		}
		div.posterContent div.postType {
			margin-bottom: 20px;
		}

			div.posterContent div.postType p {
				font-size: 11px;
				line-height: 14px;
			}

		div.posterContent p.lastEdited {
			color: #b1b1b1;
			font-size: 1.2em;
			padding-top: 0.5em;
			margin: 0;
			border-top: 1px dotted #ccc;
		}
		div.posterContent div.postModifiers {
			float: right;
			padding-right: 5px;
			font-size: 1em;
			margin-left: 5px;
		}
			div.postModifiers a {
				color: red;
				text-decoration: underline;
			}
				div.postModifiers a:hover {
					color: black;
					text-decoration: none;
				}


/* REPLY FORM 
----------------------------------- */

#PreviousPosts {
	margin: 10px 0 10px 0;
	border: 1px solid #ddd;
	background-color: #F4F4F4;
}

/* TOPIC LISTING VIEW 
----------------------------------- */

table, caption, tbody, tfoot, thead, tr, th, td {vertical-align:top;}
.forumHolderFeatures table, table.forum-table {border-top: 1px solid #4A4A4A; border-left: 1px solid #4A4A4A; margin: 10px 0 20px 0px; width: 100%;}
.forumHolderFeatures table p, table.forum-table p {margin-bottom: 0;}
table.forum-table h2 {font-size: 1em;}
table.forum-table .category {  }
table.forum-table .topics-col, table.forum-table .posts-col {text-align: center;}
table.forums-table tr.altrow td, .forumHolderFeatures table tr.altrow td {background: #E7E6DB;}
.forumHolderFeatures table .number-topics, .forumHolderFeatures table .number-posts {width: 60px; text-align: center;}
table .alternate td {background: #F3F3F3;}
	/* topics page nav */
	.content-navigator {padding-bottom: 25px;}
	.content-navigator .grey {color: #666666;}
	.posting {border-bottom: 1px solid #999; padding-top: 5px;}
	.posting h4 {margin-top: 8px;}
	.posting .date {float: right; font-style: italic;}
	
.topicList {
	border-collapse: collapse;
	width: 100%;
}
	/*
.topicList tr th {
		color: #fff;
		margin: 0;
		font-size: 12px;
		font-weight: bold;
	}
*/
	.topicList tr {
		/*background: #fff;*/
	}
	
		.topicList tr.odd {
			/*background: #f5f5f5;*/
		}
		.topicList tr.stickyPost {
			/*background: #f8e7d3;
			border: 1px solid #e7ccad;*/
		}
	.topicList tr td {
		padding: 7px;
		font-size: 12px;
		/*border: 1px solid #e3e3e3;*/
		margin: 0;
		color: #333;
		/*line-height: 11px;*/
		vertical-align: top;
	}
		.topicList tr td.forumCategory {
			width: 60%;
		}
			.topicList tr td.forumCategory span.summary p,
			.topicList tr td.topicName p.summary {
				font-size: 10px;
				line-height: 14px;
				margin: 0px;
			}
		.topicList tr td.topicName {
			width: 75%;
		}
		.topicList tr td.count {
			text-align: center;
			vertical-align: middle;
		}
		.topicList tr.category th {
			font-size: 12px;
			font-weight: bold;
			color: #fff;
			background: #788A1A url(../../../themes/ako/images/tabs/bg_header.png) no-repeat left top;
			border:1px solid #7C9216;
		}
		.topicList tr td p.userInfo {
			color: #999;
			margin:0;
		}
		.topicList tr td a {
			/* color: #1c7bbf; */
			text-decoration: none;
		}
			.topicList tr td a.topicTitle {
				font-weight: bold;
				display: block;
				margin-bottom: 4px;
			}
				.topicList tr td.lastPost a.topicTitle {
					font-size: 12px;
					margin: 0;
				}
			.topicList tr td a:hover {
				text-decoration: underline;
			}
		.topicList .lastPost p {
			font-size: 12px;
			line-height: 1.5em;
		}

		.topicList .lastPost img {
			vertical-align: middle;
		}
		
		


/* CURRENTLY ONLINE
------------------------------------- */
#CurrentlyOnline {
	padding: 5px 10px 5px 0px;
}
	#CurrentlyOnline strong {
		font-size: 13px;
		margin-bottom: 6px;
		padding-right: 4px;
		font-weight: bold;
	}
	#CurrentlyOnline p {
		font-size: 11px;
		margin-bottom: 0 !important;
	}
		#CurrentlyOnline p a,
		#CurrentlyOnline span a {
			color: #888;
			text-decoration: underline;
		}
			#CurrentlyOnline p a:hover,
			#CurrentlyOnline span a:hover {
				text-decoration: none;
			}

/* USER PROFILES
------------------------------------ */
#UserProfile,
#MemberLatestPosts {
	margin-top: 7px;
	background-color: #F1ECEB;
	border: 1px solid #B29E80;
	padding: 9px 9px 9px 20px;
	border-radius: 10px; 
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px; 
}
	#UserProfile h2,
	#MemberLatestPosts h2 {
		font-size: 1.4em;
		line-height: 2em;
		margin-bottom: 0;
	}
	#MemberLatestPosts ul {
		margin-top: 0;
	}
	#MemberLatestPosts ul li {
		font-size: 1.2em;
		padding: 0 0 5px 5px;
	}
	#UserProfile h3 {
		color: #0b6db4;
		font-size: 1.4em;
		line-height: 2em;
		font-weight: bold;
		margin-left: 5px;
	}
	#UserProfile div {
		clear: both;
	}
	#UserProfile label.left {
		font-weight: bold;
		/* width: 200px; */
	}

	#UserProfile p.message {
		font-size: 1.2em;
		margin-left: 0;
	}
	#UserProfile p.readonly {
		border: 1px solid #c5c5c5;
		background: #f2f2f2;
		margin-left: 200px;
		padding: 3px 5px;
	}
	#UserProfile input.text {
		/* font-size: 1.2em; */
		/* color: #666; */
		padding: 2px;
		width: 200px;
	}
	#UserProfile #Avatar .simpleimage {
		color: #666;
		padding: 0px;
		margin-bottom: 0px;
	}
	#UserProfile div.simpleimage input {
		padding: 2px;
		width: 200px;
		font-size: 1em;
		color: #666;
	}
	#UserProfile div.simpleimage img {
		float: left;
		margin: 10px 0px 0px 100px;
	}

	#UserProfile select {
		width: 208px;
		/* font-size: 1.2em; */
		padding: 1px;
		background-color: #fff;
	}
	#UserProfile span.readonly {
		font-size: 1.2em;
		color: #666;
	}

	#UserProfile .checkableoption {
		position: relative;
		width: 435px;
	}
	#UserProfile .checkableoption input.checkbox {
		position: absolute;
		top: 40px;
		right: 90px;
	}

#Form_ReplyForm {
	margin-bottom: 20px;
}


/* ATTACHMENTS
--------------------------------------------------- */

#Form_ReplyForm_AttachmentField_PostAttachment {
	height: 80px;
	border: none;
}
div.attachments {
	font-size: 1.2em;
	line-height: 2em;
}
div.attachments strong {
	line-height: 2em;
}
ul.attachmentList {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin: 0;
}
#Posts li li.attachment {
	height: 60px;
	margin: 0px 15px 15px 0px;
	clear: none;
	border: none;
}
#Posts li li.attachment a img {
	margin-bottom: -7px;
}


/* BBCODE
----------------------------------------- */
.bbcodeExamples { margin-top: 15px;}
ul.bbcodeExamples { margin-top: 5px; }
#main #BBTagsHolder ul.bbcodeExamples li { margin-left: 0; list-style-type: none; }

ul.bbcodeExamples li {
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
}
ul.bbcodeExamples li.last {
	border: none;
}
ul.bbcodeExamples li span.example {
	font-family: Courier New,Courier;
}
form .BBCodeHint {
	font-size: 1.4em;
	clear: both;
	text-align: center;
}
#BBTagsHolder.hide {
	display: none;
}
#ForumContent #BBTagsHolder.showing {
	display: block;
	left: auto;
	position: relative;
	top: auto
}

/* Inside Post */
	div.postType p.code {
		margin: 0 !important;
	}
	div.postType div.code {
		padding: 5px;
		width: 500px;
		font-family: "Courier New",Courier;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	div.postType div.code code,
	div.postType div.code code span {
		font-family: "Courier New",Courier;
}

/* CODE SNIPPET
---------------------------------- */


/* FORUM REGISTER
--------------------------------- */
#RegisterLogin p {
	text-align: right;
	float: right;
	margin: 0 0 4px 0;
}

#RegisterLogin img {
	border: none;
	vertical-align: middle;
}
#TopicSubscription {
	text-align: center;
}
#ForumContent p.Actions {
	text-align: right;
	margin-bottom: 10px;
}

/* OPENID STYLES
--------------------------------------- */

#Form_RegistrationWithOpenIDForm_OpenIDURL {
  background: url(../../sapphire/images/openid-small.gif) no-repeat;
  background-color: #fff;
  background-position: 0 50%;
  color: #000;
  padding-left: 18px !important;
  width: 284px;
}

#OpenIDDescription {
	position: absolute;
	display: none;
	left: 700px;
	border: 3px solid #e1f0f7;
	outline: 2px solid #bed6e1;
	padding: 5px;
	width: 320px;
	background-color: #FFFFFF;
}
	#OpenIDDescription.hide {
		display: none;
	}
	#OpenIDDescription span {
		float: right;
		font-size: 1.5em;
		font-weight: bold;
	}
	#OpenIDDescription h1 {
		clear: none;
		font-size: 2em;
		margin: 0;
		margin-bottom: 0.2em;
	}

/* ----------------------------
 MEMBERS/THREADS LIST STYLING
----------------------------- */

#SortThreadsBy .current {
	color: #999;
	text-decoration: none;	
}

#MembersList,
#ThreadsList {
	font-size: 11px;
	width: 100%;
	border-collapse: collapse;
}
	#MembersList tr,
	#ThreadsList tr {
		background: #fff;
	}
		#MembersList tr.odd,
		#ThreadsList tr.odd {
			background: #F5F5F5;
		}
			#MembersList tr td,
			#ThreadsList tr td {
				border: 1px solid #E3E3E3;
			}
		#MembersList tr:hover,
		#MembersList tr.odd:hover,
		#ThreadsList tr:hover,
		#ThreadsList tr.odd:hover {
			background: #e2f3fa;
			cursor: pointer;
		}
		#MembersList tr.head,
		#ThreadsList tr.head {
			background: none;
		}

	#MembersList th,
	#ThreadsList th {
		font-weight: bold;
		font-size: 11px;
		padding: 4px 4px;
	}
	#MembersList td,
	#ThreadsList td {
		padding: 5px;
	}
		#MembersList td.numericField,
		#ThreadsList td.numericField {
			text-align: center;
		}
	#ForumMembersPagination p,
	#ThreadsPagination p {
		text-align: center;
		font-size: 1.3em;
		margin-top: 1em;
	}
	
/* -------------------------------
 FORUM ADMIN FEATUES
-------------------------------- */

#ForumAdminFeatures {
	margin: 20px 0;
	padding: 20px;
	background: #f4f4f4;
	border: 1px solid #eee;
}
	#ForumAdminFeatures h3 {
		font-weight: bold;
		margin-bottom: 6px;
		font-size: 16px;
	}
	#ForumAdminFeatures label.left {
		font-weight: normal;
	}
/** Forum Admin Message **/
#ForumAdminMsg {
	display: block;
	width: 100%;
	padding: 20px;
	background: #cee4c4;
	font-size: 18px;
	font-weight: bold;
	color: #618252;
}

/* --------------------------
 CURRENT ATTACHMENT STYLING
--------------------------- */
#Attachment {
	width: 350px;
	float: left;
}
#CurrentAttachments {
	float: right;
	margin-top: 10px;
	width: 400px;
}
	#CurrentAttachments ul {
		margin-left: 0;
	}
		#CurrentAttachments li {
			
		}

/* ---------------------------
 * SIGNATURES
 * ------------------------- */
#Posts .signature {
	border-top: 1px solid #eee;
}
	#Posts .signature p {
		font-size: 10px;
		color: #888;
	}

#forumHolderFeatures tbody { width: 100%; }
table tr { width: 100%; table-layout: table-row; }
table { width: 100%; }

div#forum_subscribe_block {
	float: right;
}
